#Mopua_Tours .sfm_textbox
{
    padding:1px;
}
#Mopua_Tours .sfm_textarea
{
    padding:2px;
    resize:none;
}
#Mopua_Tours .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#Mopua_Tours img
{
    border:0;
}
#Mopua_Tours .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#Mopua_Tours input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#Mopua_Tours .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#Mopua_Tours .sfm_cr_box a
{
    color:#888888;
}
#Mopua_Tours .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#Mopua_Tours .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#Mopua_Tours .form_outer_div
{
    border:none;
    background-color:transparent;
}
#Mopua_Tours .sfm_form_label
{
    background-color:transparent;
}
#Mopua_Tours .element_label
{
    background-color:transparent;
}
body#sfm_Mopua_Tours_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#Mopua_Tours .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#Mopua_Tours .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Mopua_Tours .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#Mopua_Tours .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#Mopua_Tours .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#Mopua_Tours .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#Mopua_Tours .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Mopua_Tours .page_number
{
    background-color:transparent;
}
#Mopua_Tours input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#Mopua_Tours textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#Mopua_Tours .sfm_multiselect
{
    border:1px solid #ccc;
    overflow-x:hidden;
    overflow-y:scroll;
}
#Mopua_Tours .sfm_multiselect ul
{
    list-style:none;
    margin:0;
    padding:0;
}
#Mopua_Tours .sfm_multiselect ul li
{
    padding:3px 4px;
}

#Mopua_Tours #t02f3a375859cd31286a1
{
    width:5px;
    height:5px;
    display:none;
}
#Mopua_Tours #label_container
{
    z-index:1;
}
#Mopua_Tours #FirstName_container
{
    z-index:2;
}
#Mopua_Tours #FirstName
{
    float:left;
    z-index:2;
}
#Mopua_Tours #label1_container
{
    z-index:3;
}
#Mopua_Tours #LastName_container
{
    z-index:4;
}
#Mopua_Tours #LastName
{
    float:left;
    z-index:4;
}
#Mopua_Tours #label2_container
{
    z-index:5;
}
#Mopua_Tours #Email_container
{
    z-index:6;
}
#Mopua_Tours #Email
{
    float:left;
    z-index:6;
}
#Mopua_Tours #label3_container
{
    z-index:8;
}
#Mopua_Tours #MultiSelect_container
{
    z-index:7;
}
#Mopua_Tours #MultiSelect_container
{
    height:102px;
}
#Mopua_Tours #label4_container
{
    z-index:10;
}
#Mopua_Tours #Multiline_container
{
    z-index:9;
}
#Mopua_Tours #Multiline
{
    height:82px;
}
#Mopua_Tours #Multiline
{
    float:left;
    z-index:9;
}
#Mopua_Tours #label5_container
{
    z-index:12;
}
#Mopua_Tours #DatePicker_container
{
    z-index:11;
}
#Mopua_Tours #DatePicker
{
    float:left;
    z-index:11;
    margin:0px;
}
#Mopua_Tours #DatePicker_image_container
{
    float:left;
    z-index:11;
    height:100%;
    position:relative;
}
#Mopua_Tours #Submit_container
{
    z-index:13;
}
#Mopua_Tours #Submit
{
    float:left;
    z-index:13;
}

#Mopua_Tours #Mopua_Tours_outer_div
{
    width:300px;
    height:489px;
}
#Mopua_Tours #label_container
{
    position:absolute;
    left:14px;
    top:12px;
}
#Mopua_Tours #label_container
{
    width:60px;
    height:20px;
}
#Mopua_Tours #label
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Mopua_Tours #FirstName_container
{
    position:absolute;
    left:97px;
    top:17px;
}
#Mopua_Tours #FirstName
{
    width:189px;
    height:19px;
}
#Mopua_Tours #label1_container
{
    position:absolute;
    left:14px;
    top:49px;
}
#Mopua_Tours #label1_container
{
    width:60px;
    height:20px;
}
#Mopua_Tours #label1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Mopua_Tours #LastName_container
{
    position:absolute;
    left:97px;
    top:48px;
}
#Mopua_Tours #LastName
{
    width:189px;
    height:19px;
}
#Mopua_Tours #label2_container
{
    position:absolute;
    left:14px;
    top:86px;
}
#Mopua_Tours #label2_container
{
    width:65px;
    height:20px;
}
#Mopua_Tours #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Mopua_Tours #Email_container
{
    position:absolute;
    left:97px;
    top:83px;
}
#Mopua_Tours #Email
{
    width:189px;
    height:19px;
}
#Mopua_Tours #label3_container
{
    position:absolute;
    left:18px;
    top:119px;
}
#Mopua_Tours #label3_container
{
    width:187px;
    height:20px;
}
#Mopua_Tours #label3
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Mopua_Tours #MultiSelect_container
{
    position:absolute;
    left:82px;
    top:147px;
    width:207px;
    height:102px;
}
#Mopua_Tours #label4_container
{
    position:absolute;
    left:22px;
    top:254px;
}
#Mopua_Tours #label4_container
{
    width:121px;
    height:20px;
}
#Mopua_Tours #label4
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Mopua_Tours #Multiline_container
{
    position:absolute;
    left:82px;
    top:280px;
}
#Mopua_Tours #Multiline
{
    width:204px;
    height:76px;
}
#Mopua_Tours #label5_container
{
    position:absolute;
    left:19px;
    top:383px;
}
#Mopua_Tours #label5_container
{
    width:91px;
    height:20px;
}
#Mopua_Tours #label5
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Mopua_Tours #DatePicker_container
{
    position:absolute;
    left:149px;
    top:380px;
    width:140px;
    height:25px;
}
#Mopua_Tours #DatePicker
{
    width:103px;
    height:19px;
}
#Mopua_Tours #DatePicker_image_container
{
    width:20px;
}
#Mopua_Tours #DatePicker_image
{
    position:absolute;
    top:50%;
    margin-top:-11px;
    margin-left:1px;
}
#Mopua_Tours #Submit_container
{
    position:absolute;
    left:201px;
    top:433px;
    width:80px;
    height:25px;
}
#Mopua_Tours #Submit
{
    width:80px;
    height:25px;
}
